import * as React from 'react';
import { ReactComponent as Icon } from "./Emoji.js";
import createIcon from "../create-icon";
var Emoji = createIcon(Icon);
export default /*#__PURE__*/React.memo(Emoji);

